[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.GetPanelClass

GetPanelClass - returns a class of status panel

## Declaration

Source position: comctrls.pp line 155

`protected function TStatusBar.GetPanelClass: TStatusPanelClass; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .